Issue #7689 has been updated by usa (Usaku NAKAMURA).


Use p374 instead of p362.
It's the version for you, I guess.
----------------------------------------
Bug #7689: Crash @enumerator.so with ruby 1.9.3/thin/RoR 3.2.11
https://bugs.ruby-lang.org/issues/7689#change-35724

Author: saepia (Marcin Lewandowski)
Status: Feedback
Priority: Normal
Assignee: usa (Usaku NAKAMURA)
Category: 
Target version: 1.9.3
ruby -v: ruby 1.9.3p362 (2012-12-25 revision 38607) [i686-linux]


I encounter random crashes @enumerator.so with ruby 1.9.3/thin/RoR 3.2.11. It happens when in Rails app based on activeadmin 0.5.1 I open index page.

I use ubuntu 12.04 in OpenVZ container.


-- 
http://bugs.ruby-lang.org/